@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');

:root {
    --body-font-family: "Libre Baskerville", serif;
    --bs-font-sans-serif: "Libre Baskerville", serif;
    --bs-body-font-family: "Libre Baskerville", serif;
    --heading-font-family: "Libre Baskerville", serif;
}



.site-header .branding span { position: absolute; top: -1rem; right: 0; bottom: -1rem; left: 0; background-color: var(--bs-tertiary); }
.site-footer .branding span { position: absolute; top: -3rem;right: 0; bottom: -3rem; left: 0; background-color: var(--bs-tertiary); }

.navbar-offcanvas-template .offcanvas.offcanvas-start.offcanvas-fluid {   background: var(--bs-primary) !important; }
section.section.sec-countdown {   display: none !important; }

.landing section.section.sec-scoreboard .container.bg-primary-light {   background: var(--bs-primary) !important; }
.section.sec-scoreboard .nav-pills .nav-link.active {   color: var(--bs-tertiary); }

.section.sec-scoreboard .nav-pills .nav-link:hover {   color: var(--bs-tertiary); }
.section.sec-scoreboard .nav-pills .nav-link:hover:after {   background: var(--bs-tertiary);} 
.component-scoreboard.layout-standard .card .card-header {    background-color: var(--bs-tertiary);   color: var(--bs-primary); }
.component-scoreboard.layout-standard .slick-active + .slick-active .card-body:after {   background-color: #fff; }
.component-scoreboard.layout-standard .slick-arrow {    border-color: #fff;   color: #fff; }
.component-scoreboard.layout-standard .slick-arrow:hover, .component-scoreboard.layout-standard .slick-arrow:focus, .component-scoreboard.layout-standard .slick-arrow:active {   background: var(--bs-primary); }

.section.sec-players-of-the-week > .container {   background: var(--bs-primary) !important; }
.section.sec-players-of-the-week .details-wrapper:before {    border-color: var(--bs-primary);   box-shadow: 0 0 0 .5rem var(--bs-tertiary); }
.section.sec-players-of-the-week .page-details {   background-color: var(--bs-primary); }
.section.sec-tabs .nav-pills .nav-link.active {    background: var(--bs-primary) !important;    border: none;  }
.section.sec-tabs .tab-content {   background-color: var(--bs-primary); }


section.section.sec-videos, section.section.sec-social-stream {   background: var(--bs-primary) !important; }

.section.sec-social-stream .component-tabs .nav-link[href*="instagram"]:before {   content: "\f16d"; }
.section.sec-social-stream .component-tabs .nav-link.active {   color: var(--bs-tertiary); }
.section.sec-social-stream .component-tabs .nav-link {   font-size: 1.5rem; }

.site-footer .footer-details .title {   font-size: 1.2rem !important; }
.site-footer .footer-details .component-nav a:hover, .site-footer .copyright a:hover {   color: var(--bs-tertiary) !important; }
.site-header .component-navbar-secondary .navbar-page-title, .site-header .component-navbar-secondary .nav-link {   color: var(--bs-primary); }


.component-scoreboard.layout-standard .card .event-team-name {    color: #ffffff !important;   opacity: 1 !important; }

.sec-sponsors .slick-slide img , .component-banner.layout-flex .item  img {   transition: all 0.5s; }
.component-banner.layout-slider a:hover img {    transform: scale(0.9);   transition: all 0.5s; }
.component-banner.layout-flex .item a:hover img {    transform: scale(0.9);   transition: all 0.5s; }

.visually-hidden-focusable[href="#component-navbar-offcanvas"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only{background:#000; color:#fff;}
#h2-top-stories, #h2-scoreboard, #h2-players-of-the-week{background:#000; color:#fff;}
.component-scoreboard.layout-standard .card .card-header {   color: #000; }

.section.sec-scoreboard .nav-pills .nav-link.active {   color: #fff; }
@media(min-width:992px){
    .site-header:not(.is-pinned) .site-logo {   top: -.5rem; }
   .site-home .site-header:not(.is-pinned) .site-logo img {   max-height: 7rem; }
   .site-header .component-nav.layout-standard .nav-link {    font-size: 0.9rem;   padding: 0.5rem 0.5rem; }
    .site-footer .inc-hostedby { width: 12rem; }
}

@media(min-width:1400px){
    section.section.sec-scoreboard .component-title {   font-size: 2.3rem; }
    .section.sec-scoreboard .form-floating {    left: 20rem;   top: -3.2rem; }
    .section.sec-tabs .nav-pills .nav-link.active {   font-size: 2.3rem; }
    .section .component-title {   font-size: 2.2rem; }
    .section.sec-social-stream .component-tabs .nav-pills {   top: -3.7rem;}
}



@media(max-width:991px){
    .site-header .site-logo {   top: 0.4rem; }
}


@media(max-width:767px){
    .section.sec-players-of-the-week .layout-wrapper:before {    border-color: var(--bs-primary);   box-shadow: 0px -0.4rem 0px 0.4rem var(--bs-tertiary); }
    .section.sec-tabs .component-gallery.layout-multiGallery .box-large {   background-color: var(--bs-primary); }
    .site-footer .affiliate-logos .component-banner.layout-flex .item img {max-height: 4rem; }
    .site-footer .footer-details .title {   font-size: 1.1rem !important;     text-transform: none;}
}

